Hello community,

here is the log from the commit of package nvmetcli for openSUSE:Factory 
checked in at 2017-05-24 16:50:41
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/nvmetcli (Old)
 and      /work/SRC/openSUSE:Factory/.nvmetcli.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "nvmetcli"

Wed May 24 16:50:41 2017 rev:3 rq:497773 version:0.4

Changes:
--------
--- /work/SRC/openSUSE:Factory/nvmetcli/nvmetcli.changes        2017-05-09 
18:10:22.439642189 +0200
+++ /work/SRC/openSUSE:Factory/.nvmetcli.new/nvmetcli.changes   2017-05-24 
16:51:26.909422436 +0200
@@ -1,0 +2,5 @@
+Tue May 23 12:57:57 UTC 2017 - jthumsh...@suse.com
+
+- Change dependency from python-configshell to python-configshell-fb 
(bsc#1040212)
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ nvmetcli.spec ++++++
--- /var/tmp/diff_new_pack.AcW3Sf/_old  2017-05-24 16:51:29.401071683 +0200
+++ /var/tmp/diff_new_pack.AcW3Sf/_new  2017-05-24 16:51:29.401071683 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package nvmetcli
 #
-# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -26,7 +26,7 @@
 Source:         nvmetcli-v%{version}.tar.gz
 BuildRequires:  python-devel
 BuildRequires:  python-setuptools
-Requires:       python-configshell
+Requires:       python-configshell-fb
 Requires:       python-kmod
 Requires(post): systemd
 Requires(postun): systemd


Reply via email to